Subject: Gedanken
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 20 Dec 2011 21:57:05 +0100

Ich vermiss diese Zeit, in der es nicht ums Aussehen ging, die in
grossem Masse frei von Haenseleien oder gar Rassismus war. Es war
egal ob Maennlein oder Weiblein, egal ob Uniprof oder Grundschueler,
ob weiss, schwarz, rot, gelb, lilablassblau oder regenbogenfarben.
Trust, Vertrauen, verdiente man sich durch Handeln, durch kluges
Reden/Schreiben, durch inhaltliche Punkte. Wenn du jemanden kennen-
lernen wolltest, hast du einfach gefragt und die Chance stand gut,
dass allein dieses Anfgangsinteresse dem anderen Grund genug war,
zu antworten.